org.apache.mina.filterchain

## Interface ReadFilterChainController

All Known Implementing Classes:
  AbstractIoSession, AbstractNioSession, BioUdpSession, NioTcpSession, NioUdpSession

    public interface ReadFilterChainController

Chain controller used by a filter for calling the next filter in read order.

Author:
  Apache MINA Project

### Method Summary

Methods
`void` `callReadNextFilter(Object message)`

### Method Detail

#### callReadNextFilter

    void callReadNextFilter(Object message)